update CONFIGURATION
set VALUE = (
  select IFNULL(( case when VALUE > '0' then 'True' end ), 'False')
  from CONFIGURATION
  where SECTION = 'HM3_Print' and KEY = 'PrintCopies'
)
where SECTION = 'HM3' and KEY = 'HM3ExitAfterReservation';
